/*
Theme Name: mesto47
Theme URI: https://example.com
Description: A twentytwenty child theme for mesto47.
Author: Georg Wallner
Author URI: https://www.georgwallner.at/
Template: twentytwenty
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

/*
 * Header area for index only. Includes map and image.
*/

#site-header{
/*  border: 1px solid red;*/
}

#site-header .custom-logo{
  height: 48px;
  width: auto;

}

.header-inner{
  /*border: 1px solid teal;*/
  height: 130px;
}

.header-titles-wrapper{
  /*border: 1px solid yellow;*/
}


#logohead{
  width: 100vw;
  text-align: center;
}


.logo47{
width: 10vw;
height: auto;
margin: 0 auto;
}

#routemap{
  float: left;
}

.railpath{
  height: 126px;
  float: left;
}


.rumap{
margin-top: -170px;
z-index: -100;

}

.hardfacts{
z-index: 1;
/*border: 1px solid red;*/
margin-top: 100px;
margin-bottom: -80px;
}



.index_local {
  font-family: Oswald, sans-serif;
  font-weight: 300;
	font-size: 0.9rem;
	letter-spacing: 0.25em;
	text-transform: uppercase;
  color: #497E74;
}

.audiostory{
font-size: 12px;
color:#497e74;
text-transform: uppercase;
font-style: italic;
font-weight: bold;
margin-bottom:8px;
}

.audiostory img{
width: 16px;
height: 16px;
display: inline;
vertical-align: top;
}

body.template-journey h5{
	font-family: Oswald;
	text-transform: capitalize;
  margin-top: 0;
  letter-spacing: normal;
}

.indexcol{
margin-top: 0;
}

@media ( min-width: 600px ) {

  body.template-journey div.alignwide,
  body.template-gallery .alignwide{
	   max-width: 86rem;
	   position: relative;
	   width: calc(100% - 4rem);
    }

    .index_local {
        margin: 0 0 -34px 0;
    }

    body.template-journey h5{

    }

}

.m47_addcols .wp-block-column{

}

.m47_addimg{
    /* Here's the trick */
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.6)) , var(--url) center center;
    background-size: cover;

    /* Here's the same styles we applied to our content-div earlier */
    color: white;
    text-align: center;
    height: 202px;
    width: 252px;
    padding-top: 142px;
    line-height: 1.2;

}

.m47_addimg span{
  font-family: Oswald, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.8rem;
  position: relative;
}

body div.m47_addimg a:link,
body div.m47_addimg a:hover,
body div.m47_addimg a:visited{
    text-decoration: none;
    font-weight: 500;
    color: #fff !important;
}



.m47_addinfo{

}
@media ( max-width: 600px ) {

.m47_addimg{
  width: 75vw;
  margin: 0 auto;
}

}

.fixheader{
  position: fixed;
  border: 1px solid red;
}

.fixedd{
  position: fixed;
    border: 1px solid blue;
}

/*
 *  INDEX
*/
.region{
  width: 100%;
  height: 160px;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  padding-top: 65px;
}

.reghl1, .reghl2{
display: block;
font-weight: 400;
font-family: Oswald, sans-serif;
}

.reghl1{
font-weight: 600;
}

.reghl2{
    color: #497E74;
    margin-top: -5px;
}

.hideme{
display:none;
}


/*
 *  SINGLE STORY VIEW
*/


figure.featured-media img{
  width: 1024px;

}


.entry-title{
font-family: Oswald;

}

#m47_player{
margin: 0 auto;
margin-top: -80px;
margin-bottom: 64px;

}

#m47_meta{
  font-family: Oswald, sans-serif;
  font-weight: 300;
	font-size: 1.4rem;
	letter-spacing: 0.25em;
	text-transform: uppercase;
  color: #497E74;
  margin-top: -20px;

}

.m47numdays{
  font-weight: 500;
}

.m47_numdays{
font-size: 6rem;
font-weight: 600;
display: block;
color: rgba(73, 126, 116, 0.2);
margin-top: -60px;
margin-bottom: -10px;
}

.m47_loc{

}




/*
 * SVG Animated Map styles
*/

#circle{
fill: #6DBD90;
}

#mySVG {
  position: fixed;
  top: 5px;
  left: 64px;
  width: 120vw;
  height: 100vh;
/*  margin-left: -50px;*/
}

.st0 {
  fill: none;
  stroke-dashoffset: 3px;
  stroke: #6DBD90;
  stroke-width: 3;
  stroke-miterlimit: 10;
  stroke-dasharray: 20;
}

.shadow {
  fill: none;
  stroke-dashoffset: 2px;
  stroke: #aaa;
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke-dasharray: 3;
}


/* Colors ----------------------------- */
#site-header a,
#site-content a {
	color: #497E74;
}

/* COLOR */

.color-accent,
.color-accent-hover:focus,
.color-accent-hover:hover {
	color: #497E74 !important;
}

/* BORDER COLOR */

.border-color-accent,
.border-color-accent-hover:focus,
.border-color-accent-hover:hover {
	border-color: #497E74 !important;
}

/* FILL COLOR */

.fill-children-accent,
.fill-children-accent * {
	fill: #497E74;
}

/* CUSTOM COLORS */

:root .has-accent-color {
	color: #497E74;
}

:root .has-accent-background-color {
	background-color: #497E74;
	color: #fff;
}

.has-drop-cap:not(:focus)::first-letter {
	color: #497E74 !important;
	font-family: -apple-system, BlinkMacSystemFont, "Open Sans", Helvetica, sans-serif;
	font-size: 5.1em;
	font-weight: 800;
	margin: 0.05em 0.1em 0 0;
}


/* Font Families ----------------------------- */

body {
  font-family: "Inter var", -apple-system, BlinkMacSystemFont, 'Open Sans', Helvetica, sans-serif;
}

.entry-content p,
.entry-content ol,
.entry-content ul,
.entry-content dl,
.entry-content dt {
	font-family: NonBreakingSpaceOverride, 'Open Sans', Helvetica, sans-serif;
	letter-spacing: normal;
}

.entry-content cite,
.entry-content figcaption,
.entry-content .wp-caption-text {
	font-family: -apple-system, BlinkMacSystemFont, "Open Sans", Helvetica, sans-serif;
}

@supports ( font-variation-settings: normal ) {

	.entry-content cite,
	.entry-content figcaption,
	.entry-content .wp-caption-text {
		font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Open Sans", Helvetica, sans-serif;
	}
}

figcaption,
.wp-caption-text {
	color: #6d6d6d;
	display: block;
	font-size: 0.5rem;
	font-weight: normal;
	line-height: 1.2;
	margin-top: 1.5rem;
}

figcaption a,
.wp-caption-text a {
	color: inherit;
}
